Cards | Moov Documentation

To link cards directly through Moov's API, you must submit an attestation of PCI compliance to Moov. You are responsible for storing and handling card data by linking a card through Moov's API.

Moov strongly suggests using the card link Drop. With the Drop, card information is entered by the user and processed directly by Moov.

API Endpoints

Link a card

POST
/accounts/{accountID}/cards

List cards

GET
/accounts/{accountID}/cards

Retrieve a card

GET
/accounts/{accountID}/cards/{cardID}

Update a card

PATCH
/accounts/{accountID}/cards/{cardID}

Disable a card

DELETE
/accounts/{accountID}/cards/{cardID}

Get card metadata

POST
/card-metadata